More ma.gnolia in epilicious

My epilicious.dev repo now has changes adding support for ma.gnolia. The configuration dialogue is modified to allow changing between the two supported backends.

Furthermore my APT repo holds an updated version of epiphany-extension-epilicious-pre that can be installed alongside the GNOME version of epilicious that comes in epiphany-extensions. That is, it can be used with Epiphany 2.18 from Debian experimental.

As always, comments and bug report are more than welcome.

Share

2 Comments

  1. That’s awesome! I don’t have any GNOME friends close by to try this out, but it sounds like a sweet project, and we’re grateful that you chose to support Ma.gnolia. Let us know if you need anything from our end to make it work better.

  2. Todd,

    Just keep on doing what you’re doing, and if you’ve read any of my rants about del.icio.us then you know you should stay away from vaguely specified APIs :-)

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>